<!-- templates/lab_5/partials/header.html -->
<nav class="navbar-static-top navbar-yumna" >
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="">LingIn</a>
    </div>
    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav navbar-right">
        <!-- LINK MENUJU table, dan link menuju home#form -->
        <li><a class="navbar-yumna" href="/update-status/">Status</a></li>
        <li><a class="navbar-yumna" href="/profile/">Profile</a> </li>
        <li><a class="navbar-yumna" href="/friend/">Friends</a> </li>
        <li><a class="navbar-yumna" href="/dashboard/">Stats</a> </li>
      </ul>
    </div><!--/.nav-collapse -->
  </div>
</nav>
